
/* comment: text-black, link-blue, vlink-greengrey, hover-rose, all bold, all underlined */

/* comment: bold links with hovering underline are default */




html {

padding-top : 0px ;
padding-bottom : 5px ;
padding-left : 20px ;
padding-right : 20px ;
border-style : none ;
}




A:link {
color : #003399;
font-weight : bold;
background-color : none;
}
A:visited {
color : #336633;
font-weight : bold;
background-color : none;
}

A:hover {
color : #ff00cc;
font-weight : bold;
background-color : none;
}

A:active {
color : #ff3366;
font-weight : bold;
background-color : none;
}





/* comment: H1--black */



h1 {
font-size : 150%;
text-align : left;
font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
font-weight : bold;
border-color : #000000;
color : #000000;

}
/* comment: H2--blue */

h2 {
font-size : 120%;
text-align : left;
font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
font-weight : bold;
border-color : #000000;
color : #000066;

}


/* comment: H3--Black */




h3 {
font-size : 100%;
text-align : left;
font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
font-weight : bold;
border-color : #000000;
color : #000000;

}
/* comment: H4--rose */


h4 {
font-size : 90%;
text-align : left;
font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
font-weight : bold;
border-color : #000000;
color : #ff3366;

}

/* comment: and now the rest of the story.... */








BODY, P, TD, LI, UL, OL, DL {
font-size : 95%;
font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
border-color : #000000;
color : #000000;


}
.afterspace50 {
padding-bottom : 6pt;

}
.afterspace100 {
padding-bottom : 12pt;

}



	
/* comment: special spacing and attributes for list items */


.disc {
list-style-type : disc;

}


	
	
/* comment: classes for all */


.blue {
color : #003399;

}
.ltblue {
color : #99ccff;

}
.white {
color : #ffffff;

}
.yellow {
color : #ffff66;

}
.rose {
color : #ff3366;

}
.red {
color : #ff0000;

}
.black {
color : #000000;

}
.bold {
font-weight : bold;

}
.italic {
font-style : italic;

}

.small {
font-size : 90%;
}

.smaller {
font-size : 80%;
}

.small80 {
font-size : 80%;
}

.smallest {
font-size : 70%;

}
.smallerwhite {
font-size : 80%;
color : #ffffff;

}

.big {
font-size : 110%;

}
.bigred {
font-size : 110%;
color : #ff0000;

}
.bigger {
font-size : 120%;

}
.biggest {
font-size : 130%;

}
.center {
text-align : center;

}
.right {
text-align : right;

}
.copyright {
font-size : 80%;
text-align : center;

}
.centersmall {
font-size : 90%;
text-align : center;
vertical-align : top;

}
.centersmaller {
font-size : 80%;
text-align : center;
vertical-align : top;

}
.leftsmall {
font-size : 90%;
text-align : left;
vertical-align : top;

}



.left { text-align : left;}
.center { text-align : center;}
.right { text-align : right;}
.full { text-align : full;}




